R:minecraft:crafting#create:crafting/kinetics/millstone#item_stack&create:millstone
R:minecraft:crafting#minecraft:kjs/quark_pipe#item_stack&quark:pipe
R:minecraft:crafting#create:crafting/kinetics/filter#item_stack&create:filter
R:create:deploying#create_connected:item_application/splashing_catalyst_from_empty_using_deployer#item_stack&create_connected:fan_splashing_catalyst
R:minecraft:crafting#create:crafting/kinetics/encased_fan#item_stack&create:encased_fan
R:minecraft:crafting#create:crafting/logistics/andesite_funnel#item_stack&create:andesite_funnel
R:minecraft:crafting#create:crafting/kinetics/rotation_speed_controller#item_stack&create:rotation_speed_controller
R:minecraft:crafting#thermal:device_rock_gen#item_stack&thermal:device_rock_gen
R:minecraft:crafting#another_furniture:red_curtain#item_stack&another_furniture:red_curtain
R:create:mechanical_crafting#create:mechanical_crafting/crushing_wheel#item_stack&create:crushing_wheel
